Saltar para: Post [1], Comentar [2], Pesquisa e Arquivos [3]

A Equipa

O blog da equipa do SAPO Blogs. Um espaço para falar de blogs, esclarecer dúvidas e partilhar boas ideias.

Raposa morde o SAPO

25.09.08 | Pedro

Actualização: Os utilizadores afectados por esta incompatibilidade já têm acesso à versão HTML do editor dos posts. Recomendamos que actualizem para a versão 3 do Firefox para terem acesso ao editor completo. A versão 2.0.0.17 do Firefox não suporta o nosso editor de rich text.

 

Alguns utilizadores estão a ter problemas desde ontem a abrir o editor de posts. Investigámos o assunto e descobrimos um conflito entre o nosso editor e a versão mais recente do Firefox 2 (para ser mais exacto, a versão 2.0.0.17).

 

Estamos a trabalhar no sentido de actualizar o nosso editor e resolver o conflito. Contamos ter o problema resolvido muito brevemente.

 

Entretanto, o Internet Explorer e o Firefox na versão 3 (tanto quanto sabemos até ao momento) não são afectados por este erro.

3 comentários

  • Imagem de perfil

    Pedro

    25.09.08

    Olá Nini,

    Experimente desactivar todos os componentes que tem instalados no blog, a ver se é daí. Penso que sim.
  • Imagem de perfil

    Nini

    25.09.08

    pois eu vou tentar ... depois respondo aqui! é pena é ter de tirar tudo, depois se for disso diminuo o k la tenhu pode ser k de ^^
    brigada pela rapida resposta!
  • Comentar:

    Mais

    Comentar via SAPO Blogs

    Se preenchido, o e-mail é usado apenas para notificação de respostas.

    Este blog tem comentários moderados.

    Este blog optou por gravar os IPs de quem comenta os seus posts.